@font-face {
    font-family: 'icomoon';
    /* src: url(../fonts/icomoon/icomoon.eot); */
    src: url(../fonts/icomoon/icomoon.eot#iefix) format('embedded-opentype'),
        url(../fonts/icomoon/icomoon.ttf) format('truetype'),
        url(../fonts/icomoon/icomoon.woff) format('woff'),
        url(../fonts/icomoon/icomoon.svg#icomoon) format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^='icon-'],
[class*=' icon-'] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-car-pairing:before {
    content: '\e900';
}

.icon-car-tracking:before {
    content: '\e901';
}

.icon-admin-setting:before {
    content: '\e902';
}

.icon-bbm:before {
    content: '\e903';
}

.icon-budget-control:before {
    content: '\e904';
}

.icon-car-data:before {
    content: '\e905';
}

.icon-car:before {
    content: '\e906';
}

.icon-dashboard:before {
    content: '\e907';
}

.icon-external-user:before {
    content: '\e908';
}

.icon-minimize:before {
    content: '\e909';
}

.icon-notification:before {
    content: '\e90a';
}

.icon-office:before {
    content: '\e90b';
}

/* .icon-order:before {
  content: '\e90c';
} */

.icon-package:before {
    content: '\e90d';
}

.icon-point:before {
    content: '\e90e';
}

.icon-pooling:before {
    content: '\e90f';
}

.icon-price-setting:before {
    content: '\e910';
}

.icon-star-empty:before {
    content: '\e911';
}

.icon-star:before {
    content: '\e912';
}

.icon-vendor:before {
    content: '\e913';
}

.icon-activity:before {
    content: '\e914';
}

.icon-add:before {
    content: '\e915';
}

.icon-arrow-downward:before {
    content: '\e916';
}

.icon-arrow-upward:before {
    content: '\e917';
}

.icon-attach-file:before {
    content: '\e918';
}

.icon-upload:before {
    content: '\e919';
}

.icon-delete:before {
    content: '\e91a';
}

.icon-edit:before {
    content: '\e91b';
}

.icon-filter-list:before {
    content: '\e91c';
}

.icon-keyboard-arrow-left:before {
    content: '\e91d';
}

.icon-keyboard-arrow-right:before {
    content: '\e91e';
}

.icon-restore:before {
    content: '\e91f';
}

.icon-search:before {
    content: '\e920';
}

.icon-accessibility:before {
    content: '\e921';
}

.icon-menu:before {
    content: '\e922';
}

.icon-verified-user:before {
    content: '\e923';
}

.icon-access-time:before {
    content: '\e924';
}

.icon-account-circle:before {
    content: '\e925';
}

.icon-arrow-drop-down:before {
    content: '\e926';
}

.icon-car-side:before {
    content: '\e927';
}

.icon-check:before {
    content: '\e928';
}

.icon-close:before {
    content: '\e929';
}

.icon-directions-car:before {
    content: '\e92a';
}

.icon-event-note:before {
    content: '\e92b';
}

.icon-help-outline:before {
    content: '\e92c';
}

.icon-history:before {
    content: '\e92d';
}

.icon-info:before {
    content: '\e92e';
}

.icon-lock-outline:before {
    content: '\e92f';
}

.icon-mail-outline:before {
    content: '\e930';
}

.icon-order:before {
    content: '\e931';
}

.icon-person:before {
    content: '\e932';
}

.icon-phone:before {
    content: '\e933';
}

.icon-phonelink-lock:before {
    content: '\e934';
}

.icon-playlist-add:before {
    content: '\e935';
}

.icon-playlist-add-check:before {
    content: '\e936';
}

.icon-power-settings:before {
    content: '\e937';
}

.icon-visibilty-off:before {
    content: '\e938';
}

.icon-visibilty:before {
    content: '\e939';
}

.icon-keyboard-arrow-up:before {
    content: '\e93a';
}

.icon-keyboard-arrow-down:before {
    content: '\e93b';
}

.icon-date-range:before {
    content: '\e93c';
}

.icon-stars:before {
    content: '\e93d';
}

.icon-download:before {
    content: '\e93e';
}

.icon-assignment:before {
    content: '\e93f';
}

.icon-exit-to-app:before {
    content: '\e940';
}

.icon-person-pin:before {
    content: '\e941';
}

.icon-reset-point:before {
    content: '\e942';
}

.icon-remove-outline:before {
    content: '\e943';
}

.icon-remove:before {
    content: '\e944';
}

.icon-filter:before {
    content: '\e945';
}

.icon-setting:before {
    content: '\e946';
}

.icon-on-behalf:before {
    content: '\e947';
}

.icon-calculator:before {
    content: '\e948';
}

.icon-chat:before {
    content: '\e949';
}

.icon-map:before {
    content: '\e94a';
}

.icon-date:before {
    content: '\e94b';
}

.icon-camera-alt:before {
    content: '\e94c';
}

.icon-reimbursement:before {
    content: '\e94d';
}

.icon-pin-point:before {
    content: '\e94e';
}